Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

VMWare ESX server firmware 5.1 ok?

Greetings all,

We are in the process of installing (fresh) LMS 4.2 on a Cisco UCS.

As per the spec's the recommended requirement for VMWare ESX server is 4.1 firmware, we bought a 5.1 license

Will this be an issue?

In the past we haven't followed the recipe to the letter and the cake fell flat.

Please advise and any other issues that anyone else might have come acrossed.

Deborah

Everyone's tags (1)
499
Views
0
Helpful
0
Replies
CreatePlease to create content